Bug 456964 - up-imapproxy-1.2.6rc2 is available
up-imapproxy-1.2.6rc2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up-imapproxy (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On: 460583
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 18:11 EDT by FEver
Modified: 2008-08-31 10:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 10:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-07-28 18:11:27 EDT
up-imapproxy-1.2.6rc2 is already available. Repo version is 1.2.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Rakesh Pandit 2008-08-28 12:18:04 EDT
I will update to 1.2.6 soon
Comment 2 Rakesh Pandit 2008-08-28 15:49:37 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=460583

Filed an update to latest stable.
Comment 3 manuel wolfshant 2008-08-29 10:01:12 EDT
Fixed by bz #460583 . Please close this bug once the new version is built.
Comment 4 Rakesh Pandit 2008-08-31 10:15:27 EDT
Build

Note You need to log in before you can comment on or make changes to this bug.